<?php

Route::prefix('Payment')->name('paybox.')->group(function () {
    Route::get('accepted', 'Shop\PayboxController@accepted')->name('accepted');
    Route::get('refused', 'Shop\PayboxController@refused')->name('refused');
    Route::get('aborted', 'Shop\PayboxController@aborted')->name('aborted');
    Route::get('waiting', 'Shop\PayboxController@waiting')->name('waiting');
    Route::get('process', 'Shop\PayboxController@process')->name('process');
});
